/* CSS Document */

/* SLIDER */
.swiper {
    width: 100%;
    max-width: 100%;
    height: auto;
    overflow: hidden;
}

/* WRAPPER */
.swiper-wrapper {
    width: 100%;
}

/* SLIDE */
.swiper-slide {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}

/* SLIDER RESİMLERİ */
.swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    object-fit: contain;
    object-position: center;
}

/* SLIDER VİDEOSU */
.swiper-slide video {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    object-fit: contain;
    object-position: center;
}

/* OKLAR */
.swiper-button-next,
.swiper-button-prev {
    color: #fff;
    transform: scale(0.7);
}

/* MOBİL */
@media (max-width: 768px) {
    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }
}

/* PAGINATION */
.swiper-pagination-bullet-active {
    background: #e31e24 !important;
}